uuid: 01f56755-7cbb-436d-ac5d-fbf66ed53211
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.fridge
    - field.storage.commerce_product_variation.unpackeddepth
id: commerce_product_variation.fridge.unpackeddepth
field_name: unpackeddepth
entity_type: commerce_product_variation
bundle: fridge
label: 'Depth (mm)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
